@import "/website/305152/forms.css";
@import "https://neca.asn.au/sites/all/themes/neca_national/css/neca_menu.css";
@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);

* {
	margin: 0;
	padding: 0;	
}

html, body {
	margin:0;
	padding:0;
}

body {
	background-color: #020623;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;	
	min-width: 1254px;
}

.national,
.states {
	background-image: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-neca.jpg);
	background-repeat: repeat-x;
	background-position: 0 100px;
}

.internal-1col,
.internal-2col {
	background-position: 0 -40px;
}

a img {
	border: 0;
}


a, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.more {
	font-weight: bold;
	text-transform: uppercase;
}

.call-to-action {
	font-weight: bold;
	color: #fff !important;
	background-image: url(https://neca.asn.au/sites/all/themes/neca_national/images/arrow-cta.png);
	background-position: 147px 12px;
	background-repeat: no-repeat;
	background-color: #01539a;
	padding: 10px 31px 10px 15px;
	text-transform: uppercase;
	cursor: pointer;
}

.call-to-action:hover {
	text-decoration: none;
}

h1{
	font-size: 26px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 15px;
	color: #01539a;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 5px;
	color: #01539a;
}

h3 {
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #01539a;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
	color: #01539a;
	text-transform: uppercase;
}

h5 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #01539a;
}

h6 {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #01539a;	
}

p {
	font-size: 12px;
	color: #777;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 12px;
}

.para-1 {
	font-weight: bold;	
}

blockquote {

}

ul, ol {
	margin: 0;
}

.middle-col ul,
.middle-col ol {
	margin-left: 10px;
	padding-left: 10px;
}


.row-header {
	font-weight: bold;
	color: #fff;
}

/* Structure */
.container {
	width: 100%;
}

.header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header.gif) 0 0 repeat-x;
	width: 100%;
	position: relative;
	z-index: 888; /*9999*/
}



.header-inner {
	margin: 0 auto;
	height: 100px;
	width: 1100px;
	position: relative;
}

.main_wrapper {
	width: 100%;
}

.panels-flexible-row {
	padding: 0;
}

.content_wrapper {
	background-color: #fff;
	margin: 0 auto;
	padding: 21px 20px;
	min-height: 400px;
	width: 1060px;
	overflow: hidden;
}

.internal-1col .content_wrapper,
.internal-2col .content_wrapper,
.states .content_wrapper {
	position: relative;
}


.national.internal-1col .left-col,
.national.internal-2col .left-col,
.states .left-col {
	margin-right: 30px;
	width: 180px;
}

.states .middle-col {
	float: left;
	width: 670px;
	padding-bottom: 160px;
}

.states.internal-1col .middle-col,
.states.internal-2col .middle-col,
.national .middle-col {
	float: left;
	padding-bottom: 160px;	
	width: 590px;	
}

.internal-1col .right-col,
.internal-2col .right-col {
	margin-left: 20px;
	width: 235px;
}

.left-col {
	float: left;	
}

.right-col {
	float: right;
}

.node-type-state-homepage .states .right-col {
	width: 170px;
}

.right-col .panels-flexible-column-inside {
	padding: 0;
}

.right-col .promotion {
	float: left;
	margin: 18px 0 20px;	
}

.region.region-content-right {
  clear: both;
}

.col-1 {
	float: left;	
	width: 280px;
}

.col-2 {
	float: right;
	width: 280px;
}

.middle-content {
	margin: 0 0 20px;
}

.footer {
	margin: 0 auto;
	width: 1100px;
}


/*** Content ***/
#neca-logo {
	float: left;
	display: block;
	margin: 20px 0 17px;
}

.national.internal-1col #neca-logo,
.national.internal-2col #neca-logo {
	margin: 15px 0;		
}

.states #neca-logo {
	margin: 15px 0;	
}

.right-col .para-1 {
	margin-top: -4px;
}

.copy {
	color: #fff;
	float: left;
}

.enquiries {
	margin-top: 25px;	
}

.enquiries * {
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;	
}

.enquiries p {
	float: left;
	color: #01539a;
}

.enquiries a {
	margin-left: 5px;
}

.right-img-content{
	float: left;
	margin: 18px 0 20px;
	clear: both;
	min-height: 154px;
}

.right-img-content ol,
.right-img-content ul {
    margin-left: 25px;
}

/* Login tab */
.login-tab {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-left.png) no-repeat 0 3px;
	float: right;
	height: 21px;
	padding: 5px 0 5px 8px;
	/*width: 301px;*/
}

.login-tab p {
	background-color: #d6d6d6;
	float: left;
	height: 15px;
	margin: -2px 0 0;
	padding: 5px 20px 5px 15px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #003b76;
}

.login-tab .logged-in {
	float: left;
}

.login-tab .login-links {
	float: right;
}

.login-tab .login-links a {
	float: left !important;
}

.login-tab p a,
.login-tab p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0 0 0 18px;
	text-transform: none;
	width: auto;
}

.login-tab .login-link,
.login-tab .login-link:visited {
	float: left; 	
	font-family: HandelGothicBT-Regular;
	font-size: 17px;
	margin: -4px 0 0 -7px;
	padding: 4px 32px;
	height: 20px;
	display: block;	
	color: #fff;	
	text-transform:  uppercase;
	text-decoration: none;
	width: 144px;
}

.login-tab .login-link:hover {
	color: #01539A;
}

.login-tab .icon-login {
	float: left;
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/icon-login.png) no-repeat 0 0;
	height: 19px;
	padding: 0 10px 0 0;
	width: 19px;
	display: block;
}

.login-tab .logout {
	text-align: center;
}

.national .login-tab .login-link,
.national .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-aust.png) no-repeat 0 0;
	color: #fff;
}

.national .login-tab .login-link:hover {
	color: #01539A;
}

.states .login-tab .login-link,
.states .login-tab .login-link:visited {
	color: #fff;
}

.states .login-tab .login-link:hover {
	color: #01539A;
}

.act .login-tab .login-link,
.act .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-act.png) no-repeat 0 0;
}

.nsw .login-tab .login-link,
.nsw .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-nsw.png) no-repeat 0 0;
}

.nt .login-tab .login-link,
.nt .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-aust.png) no-repeat 0 0;
}

.qld .login-tab .login-link,
.qld .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-qld.png) no-repeat 0 0;
}

.sa .login-tab .login-link,
.sa .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-sa.png) no-repeat 0 0;
}

.tas .login-tab .login-link,
.tas .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-tas.png) no-repeat 0 0;
}

.vic .login-tab .login-link,
.vic .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-vic.png) no-repeat 0 0;
}

.wa .login-tab .login-link,
.wa .login-tab .login-link:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-wa.png) no-repeat 0 0;
}


/* Banners */
.banner_slider {
	margin: 0 auto;
	height: 288px;
	width: 1254px;
	position: relative;
}

.internal-1col .banner_slider,
.internal-2col .banner_slider {
	height: 148px;
}

.banner_slider ul,
.banner_slider .views-slideshow-controls-bottom {
	list-style-type: none;
	bottom: 24px;
	left: 97px;
	position: absolute;
	z-index: 999;
}

.banner_slider ul li,
.banner_slider .views-slideshow-pager-field-item {
	float: left;
	margin-right: 5px;
}

.banner_slider ul li a, 
.banner_slider ul li a:visited,
.banner_slider .views-slideshow-controls-bottom .views-content-counter {
	font-family: 'Pathway Gothic One', sans-serif;	
	font-size: 15px;
	font-weight: bold;
	background-color: #01539a;
	color: #fff;
	padding: 1px 7px;
	cursor: pointer;
/*	width: 9px;
	height: 9px;*/
}

.banner_slider ul li a:hover,
.banner_slider ul li.active a,
.banner_slider .views-slideshow-controls-bottom .views-content-counter:hover {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-banner-li.png) repeat 0 0;
	text-decoration: none;
}

.internal-1col .banner {
	height: 148px;
}

.banner {
	float: none;
	margin: 0 auto;
	position: relative;	
	width: 1254px;
}

/* Widgets */
.widgets a {
	display: block;
	text-decoration: none;
}

.widgets a h3 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;	
	color: #fff;
}

.widgets a p,
.widgets a ul li,
.widgets a ol li,
.sa .mosaic-overlay a,
.sa .mosaic-overlay a:active {
	font-weight: bold;
	color: #01539a !important;
	line-height: 16px;
	margin-bottom: 5px;
}

.right-col .small-widgets {
	/*float: right;*/
	float: left;
	margin-bottom: 20px;
	width: 160px;
}

.right-col .small-widgets .mosaic-block {
	margin: 0;
}

.small-widgets {
	float:left;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
}

.large-widgets {
	margin-top: -3px;
	float:left;
}

.large-widgets ul {
	list-style-type: none;
}

.large-widgets li,
.large-widgets .field-type-image {
	margin-top: 20px;		
}

.mosaic-block {
	float:left;
	position:relative;
	margin: 0 20px 0 0;
	overflow:hidden;
	width:160px;
	height:154px;
}

.states .mosaic-block {
	height: 154px;
	width: 160px;
	margin-right: 10px;
}

.mosaic-block.last_item,
.views-row-last.mosaic-block {
	margin-right: 0;	
}

.mosaic-backdrop {
	display:none;
	position:relative;
	top:0;
	height:100%;
	width:100%;
	background:#fff;
}

.mosaic-backdrop h2 {
	font-family: HandelGothicBT-Regular;
	font-size: 21px;
	font-weight: normal;
	line-height: 20px;
	color: #fff;
	position: absolute;
	top: 7px;
	left: 9px;
	z-index: 99;
}

.mosaic-backdrop img {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 9;	
}

.mosaic-overlay {
	display:none;
	padding: 12px 8px;
	z-index: 999;
	position:absolute;
	width:90%;
	height:100%;
	background:#fff;
}
	
.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
}

.pane-home-page-promotions {
	float: left;
	width: 520px;
}

.pane-home-page-promotions .small-widgets {
	width: 100%;
	margin-bottom: 20px;
}

.pane-home-page-promotions .small-widgets .views-row-last .mosaic-block {
	margin: 0;
}

/*** News ***/
.news h1 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
}

.news h2 a,
.news h2 a:visited {
color: #01539A;	
}

.news a {
	font-weight: bold;
}

.news .summary a {
	text-transform: uppercase;
}

.news .date {
	color: #01539a;
}

.national .news .article,
.states .news .article {
	margin-bottom: 9px;
	float: left;
	clear: left;
	width: 100%;
}

.news .summary .summary-content {
	line-height: 15px;
}

.news .summary img,
.news .views-field-field-news-image {
	float: left;
	margin-right: 14px;
}

.national .news h1 {
	font-size: 32px;
	margin-bottom: 35px;
}

.national .news,
.states .news {
	background-color: #eaeaea;
	margin-bottom: 20px;
	padding: 20px;
}

.national .news .summary .date,
.states .news .summary .date {
	float: left;
	margin-right: 5px;
}

.national.internal-1col .news,
.national.internal-2col .news,
.states .news {
	float: left;
	padding: 12px;
}

.states #chapter-initiatives {
	padding: 12px 12px 5px;
}

.news h3,
#chapter-initiatives h3 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
}

.internal-1col .date,
.internal-2col .date,
.states .news .date {
	font-size: 11px;
}

.internal-1col h6,
.internal-2col h6,
.states .news h6 {
	margin-bottom: 0;
}

.internal-1col .news img,
.internal-2col .news img,
.states .news img {
	display: none;
}

.news-article .date {
	font-size: 12px;
	color: #01539A;
}

.news .view-footer {
	clear: left;
}

.news .view-footer p {
	color: #01539A;
	margin-bottom: 0;
}

.news .view-footer * {
	font-size: 14px;
    font-weight: bold;
    line-height: 15px;
}

/* News & Views Listing page */
.news-listing .article {
	border-bottom: 1px solid #EAEAEA;
  padding: 15px 0 10px;
}

.news-listing .date {
	font-size: 12px;
	color: #01539A;
}

.news-listing a,
.news-listing a:visited {
	font-weight: bold;
}

.news-listing .item-list {
	margin-top: 15px;
}

	 
/* Partners */

.partners {
	float: left;
}

.nsw .partners {
	position: static;
	clear: both;
}

.wa .partners .gold-partners ul li {
	margin-bottom: 36px;
}

.partners .block {
	float: left;
	width: 670px;
	margin-top: 25px;
}

.partners ul,
.platinum-sponsors ul {
	list-style-type: none;
	margin: 20px 0 0;	
}

.partners ul li, 
.platinum-sponsors ul li {
	float: left;
	margin: 0 24px 20px 0;
	height: 60px;
}

.partners ul li img {
	max-width: 133px;
	height: auto;
}

.sponsors h3 {
/*	border-bottom: 1px solid #01539A;*/
	clear: both;
}

.sponsors ul {
	float: left;
	margin-bottom: 25px;
	margin-left: 0;
	padding-left: 0;
}

.sponsors ul li {
	list-style: none;
	float: left;
	margin: 0 24px 0 0;
}

.platinum-sponsors .item-list {
    float: left;
    width: 325px;
}

.platinum-sponsors .item-list + .item-list {
  float: right;
}


/*Shadowbox Map */
/* Map */
.map {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/australia-map.png) 0 0 no-repeat transparent;
	height: 331px;
	width: 358px;
	position: relative;
}

.map .tas {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-tas.png) 0 0 no-repeat;
	bottom: 37px;
	display: block;
	height: 17px;
	position: absolute;
	right: 91px;
	text-indent: -9999px;
	width: 18px;
	z-index: 10;	
}

.map .tas:hover {
	background-position: 0 -17px;
}

.map .vic {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-vic.png) 0 0 no-repeat;
	bottom: 75px;
	display: block;
	height: 45px;
	position: absolute;
	right: 73px;
	text-indent: -9999px;
	width: 61px;
}

.map .vic:hover {
	background-position: 0 -45px;
}

.map .nsw {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nsw.png) 0 0 no-repeat;
	bottom: 92px;
	display: block;
	height: 73px;
	position: absolute;
	right: 41px;
	text-indent: -9999px;
	width: 93px;
}

.map .nsw:hover {
	background-position: 0 -73px;
}

.map .act {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-act.png) 0 0 no-repeat;
	bottom: 103px;
	display: block;
	height: 13px;
	position: absolute;
	right: 73px;
	text-indent: -9999px;
	width: 6px;
	z-index: 99;
}

.map .act:hover {
	background-position: 0 -13px;
}

.map .qld {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-qld.png) 0 0 no-repeat;
	top: 33px;
	display: block;
	height: 133px;
	position: absolute;
	right: 41px;
	text-indent: -9999px;
	width: 105px;
}

.map .qld:hover {
	background-position: 0 -133px;
}

.map .sa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-sa.png) 0 0 no-repeat;
	bottom: 92px;
	display: block;
	height: 87px;
	position: absolute;
	right: 138px;
	text-indent: -9999px;
	width: 72px;
}

.map .sa:hover {
	background-position: 0 -87px;
}

.map .wa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-wa.png) 0 0 no-repeat;
	display: block;
	height: 170px;
	left: 40px;
	position: absolute;
	text-indent: -9999px;
	top: 64px;
	width: 108px;
}


.map .wa:hover {
	background-position: 0 -170px;
}

.map .nt {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nt.png) 0 0 no-repeat;
	display: block;
	height: 108px;
	position: absolute;
	right: 149px;
	text-indent: -9999px;
	top: 41px;
	width: 62px;
}

.map .nt:hover {
	background-position: 0 -108px;
}

#sb-overlay {
	background-color: #092672 !important;
	opacity: 0.61 !important;
}

.choose-state {
	margin: 0 auto;
	display: block;
}

#sb-nav-close {
	background-image: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-close.png) !important;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block !important;
	height: 67px !important;
	width: 169px !important;
}	

#sb-info,
#sb-info-inner,
#sb-nav {
	float: none;
	margin: 0 auto;
	height: 67px;
}

#sb-body, #sb-loading{
	background-color: transparent;
}

#sb-wrapper-inner {
	border: none;
}

#sb-counter {
	display: none;
}

/* Home - Map */
#map-home {
	padding-top: 29px;
	width: 100%;
}

#map-home h2 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
	font-size: 26px;
	line-height: 16px;	
}

.map-inner {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/australia-map-home.png) 0 0 no-repeat transparent;
	margin: 29px auto 0;
	height: 309px;
	width: 326px;
	position: relative;
}

#map-home .tas {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-tas-home.png) 0 0 no-repeat;
	bottom: 16px;
	display: block;
	height: 18px;
	position: absolute;
	right: 66px;
	text-indent: -9999px;
	width: 20px;
	z-index: 10;	
}

#map-home .tas:hover {
	background-position: 0 -19px;
}

#map-home .vic {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-vic-home.png) 0 0 no-repeat;
	bottom: 56px;
	display: block;
	height: 49px;
	position: absolute;
	right: 44px;
	text-indent: -9999px;
	width: 71px;
}

#map-home .vic:hover {
	background-position: 0 -49px;
}

#map-home .nsw {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nsw-home.png) 0 0 no-repeat;
	bottom: 73px;
	display: block;
	height: 80px;
	position: absolute;
	right: 12px;
	text-indent: -9999px;
	width: 103px;
}

#map-home .nsw:hover {
	background-position: 0 -80px;
}

#map-home .act {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-act-home.png) 0 0 no-repeat;
	bottom: 88px;
	display: block;
	height: 13px;
	position: absolute;
	right: 48px;
	text-indent: -9999px;
	width: 7px;
	z-index: 99;
}

#map-home .act:hover {
	background-position: 0 -13px;
}

#map-home .qld {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-qld-home.png) 0 0 no-repeat;
	top: 14px;
	display: block;
	height: 143px;
	position: absolute;
	right: 14px;
	text-indent: -9999px;
	width: 113px;
}

#map-home .qld:hover {
	background-position: 0 -145px;
}

#map-home .sa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-sa-home.png) 0 0 no-repeat;
	bottom: 73px;
	display: block;
	height: 97px;
	position: absolute;
	right: 114px;
	text-indent: -9999px;
	width: 83px;
}

#map-home .sa:hover {
	background-position: 0 -96px;
}

#map-home .wa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-wa-home.png) 0 0 no-repeat;
	display: block;
	height: 182px;
	left: 14px;
	position: absolute;
	text-indent: -9999px;
	top: 45px;
	width: 122px;
}


#map-home .wa:hover {
	background-position: 0 -182px;
}

#map-home .nt {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nt-home.png) 0 0 no-repeat;
	display: block;
	height: 116px;
	position: absolute;
	right: 128px;
	text-indent: -9999px;
	top: 21px;
	width: 69px;
}

#map-home .nt:hover {
	background-position: 0 -116px;
}

/**** Internal Page - Map ****/
#internal-map,
.left-col #internal-map {
	float: left;
	padding: 12px 0;
}

#internal-map h2,
.left-col #internal-map h2 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
}


/* Internal Left Col Map */
.left-col #internal-map .map-inner {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/australia-map-left.png) 0 0 no-repeat transparent;
	margin: 9px auto 0;
	height: 171px;
	width: 180px;
	position: relative;
}

.left-col #internal-map .act {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-act-left.png) 0 0 no-repeat;
	bottom: 50px;
	display: block;
	height: 7px;
	position: absolute;
	right: 25px;
	text-indent: -9999px;
	width: 6px;
	z-index: 99;
}

.left-col #internal-map .act:hover {
	background-position: 0 -7px;
}

.left-col #internal-map .nsw {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nsw-left.png) 0 0 no-repeat;
	bottom: 42px;
	display: block;
	height: 43px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	width: 55px;
}

.left-col #internal-map .nsw:hover {
	background-position: 0 -44px;
}

.left-col #internal-map .nt {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nt-left.png) 0 0 no-repeat;
	display: block;
	height: 64px;
	position: absolute;
	right: 70px;
	text-indent: -9999px;
	top: 13px;
	width: 38px;
}

.left-col #internal-map .nt:hover {
	background-position: 0 -63px;
}

.left-col #internal-map .qld {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-qld-left.png) 0 0 no-repeat;
	top: 9px;
	display: block;
	height: 78px;
	position: absolute;
	right: 9px;
	text-indent: -9999px;
	width: 62px;
}

.left-col #internal-map .qld:hover {
	background-position: 0 -79px;
}

.left-col #internal-map .sa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-sa-left.png) 0 0 no-repeat;
	bottom: 43px;
	display: block;
	height: 51px;
	position: absolute;
	right: 65px;
	text-indent: -9999px;
	width: 42px;
}

.left-col #internal-map .sa:hover {
	background-position: 0 -52px;
}

.left-col #internal-map .tas {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-tas-left.png) 0 0 no-repeat;
	bottom: 11px;
	display: block;
	height: 9px;
	position: absolute;
	right: 38px;
	text-indent: -9999px;
	width: 11px;
	z-index: 10;	
}

.left-col #internal-map .tas:hover {
	background-position: 0 -9px;
}

.left-col #internal-map .vic {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-vic-left.png) 0 0 no-repeat;
	bottom: 33px;
	display: block;
	height: 25px;
	position: absolute;
	right: 27px;
	text-indent: -9999px;
	width: 36px;
}

.left-col #internal-map .vic:hover {
	background-position: 0 -25px;
}

.left-col #internal-map .wa {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-wa-left.png) 0 0 no-repeat;
	display: block;
	height: 99px;
	left: 8px;
	position: absolute;
	text-indent: -9999px;
	top: 26px;
	width: 70px;
}

.left-col #internal-map .wa:hover {
	background-position: 0 -100px;
}


/* Internal Right Col Map */
#internal-map .map-inner {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/australia-map-sml.png) 0 0 no-repeat transparent;
    margin: 9px auto 0;
    height: 220px;
    width: 231px;
    position: relative;
}


#internal-map .nt {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nt-sml.png) 0 0 no-repeat;
    display: block;
    height: 82px;
    position: absolute;
    right: 90px;
    text-indent: -9999px;
    top: 17px;
    width: 49px;
}

#internal-map .nt:hover {
    background-position: 0 -81px;
}

#internal-map .wa {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-wa-sml.png) 0 0 no-repeat;
    display: block;
    height: 127px;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 34px;
    width: 81px;
}

#internal-map .wa:hover {
    background-position: 0 -128px;
}

#internal-map .qld {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-qld-sml.png) 0 0 no-repeat;
    top: 12px;
    display: block;
    height: 100px;
    position: absolute;
    right: 12px;
    text-indent: -9999px;
    width: 79px;
}

#internal-map .qld:hover {
    background-position: 0 -101px;
}

#internal-map .sa {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-sa-sml.png) 0 0 no-repeat;
    bottom: 55px;
    display: block;
    height: 66px;
    position: absolute;
    right: 84px;
    text-indent: -9999px;
    width: 54px;
}

#internal-map .sa:hover {
    background-position: 0 -66px;
}

#internal-map .nsw {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-nsw-sml.png) 0 0 no-repeat;
    bottom: 53px;
    display: block;
    height: 55px;
    position: absolute;
    right: 12px;
    text-indent: -9999px;
    width: 70px;
}

#internal-map .nsw:hover {
    background-position: 0 -56px;
}

#internal-map .act {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-act-sml.png) 0 0 no-repeat;
    bottom: 63px;
    display: block;
    height: 9px;
    position: absolute;
    right: 35px;
    text-indent: -9999px;
    width: 7px;
    z-index: 99;
}

#internal-map .act:hover {
    background-position: 0 -9px;
}

#internal-map .vic {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-vic-sml.png) 0 0 no-repeat;
    bottom: 41px;
    display: block;
    height: 33px;
    position: absolute;
    right: 36px;
    text-indent: -9999px;
    width: 46px;
}

#internal-map .vic:hover {
    background-position: 0 -33px;
}


#internal-map .tas {
    background: url(https://neca.asn.au/sites/all/themes/neca_national/images/map-tas-sml.png) 0 0 no-repeat;
    bottom: 14px;
    display: block;
    height: 12px;
    position: absolute;
    right: 43px;
    text-indent: -9999px;
    width: 20px;
    z-index: 10;    
}

#internal-map .tas:hover {
    background-position: 0 -12px;
}

/* National */
.national a, 
.national a:visited,
.national a.active {
	color: #00afec;
}

.national .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header.png) 0 0 repeat-x;
}

.national .mosaic-overlay a {
	color: #01539A;
}

.pane-national-homepage-promotions img {
	margin-bottom: 20px;
}

.national .left-col {
		width: 520px
}

.national .left-col .panels-flexible-column-1-3-inside {
		padding-right: 0;
}

/*.national .right-col {
	width: 520px	
}*/

.middle-col table,
.middle-col iframe {
	max-width: 590px !important;
}

.national .fade .mosaic-overlay {
	background: #00afec;	
}

.right-col .promotion .views-row {
	float: left;
	margin: 18px 0 0;	
}

.right-col .promotion .views-row-first {
	margin: 0;
}

.national table .row-header {
	background-color: #00afec;
}


.right-col table {
	width: 235px !important;
}

/* All States */
.advertising-space,
.promotion-block-wide {
	float: left;
	margin-top: 20px;
}

.advertising-space a,
.promotion-block-wide a {
	float: left;
}

.node-type-state-homepage .states .right-col table {
	width: 170px !important;	
}

		
/* WA */
.wa a, 
.wa a:visited,
.wa a.active {
	color: #b88e66;
}

.wa .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-wa.png) 0 0 repeat-x;
}

.wa .call-to-action:hover {
	background-color: #b88e66;
}

.wa .fade .mosaic-overlay {
	background: #b88e66;	
}

.wa table .row-header {
	background-color: #b88e66;
}

.states.wa .middle-col {
	padding-bottom: 40px;
}

#WA_fae_image img {
	cursor: pointer;
}

/* NSW */
.nsw a, 
.nsw a:visited,
.nsw a.active {
	color: #16ada4;
}

.nsw .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-nsw.png) 0 0 repeat-x;
}

.nsw .call-to-action:hover {
	background-color: #16ada4;
}

.nsw .fade .mosaic-overlay {
	background: #16ada4;	
}

.nsw table .row-header {
	background-color: #16ada4;
}


/* ACT */
.act a, 
.act a:visited,
.act a.active {
	color: #ffa800;
}

.act .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-act.png) 0 0 repeat-x;
}

.act .call-to-action:hover {
	background-color: #FFA800;
}

.act .fade .mosaic-overlay {
	background: #ffa800;	
}

.act table .row-header {
	background-color: #FFA800;
}

.act .login-tab a {
	color: #e68700;
}

/* QLD */
.qld a, 
.qld a:visited
.qld a.active {
	color: #d8593c;
}

.qld .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-qld.png) 0 0 repeat-x;
}

.qld .call-to-action:hover {
	background-color: #d8593c;
}

.qld .fade .mosaic-overlay {
	background: #d8593c;	
}

.qld table .row-header {
	background-color: #d8593c;
}

/* SA */
.sa a, 
.sa a:visited,
.sa a.active {
	color: #4cc9a4;
}

.sa .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-sa.png) 0 0 repeat-x;
}

.sa .call-to-action:hover {
	background-color: #4cc9a4;
}

.sa .fade .mosaic-overlay {
	background: #4cc9a4;	
}

.sa table .row-header {
	background-color: #4cc9a4;
}

/* TAS */
.tas a, 
.tas a:visited,
.tas a.active {
	color: #dd3899;
}

.tas .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-tas.png) 0 0 repeat-x;
}

.tas .call-to-action:hover {
	background-color: #dd3899;
}

.tas .fade .mosaic-overlay {
	background: #dd3899;	
}

.tas table .row-header {
	background-color: #dd3899;
}

/* VIC */
.vic a, 
.vic a:visited,
.vic a.active {
	color: #6fb434;
}

.vic .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header-vic.png) 0 0 repeat-x;
}

.vic .call-to-action:hover {
	background-color: #6fb434;
}
 
.vic .fade .mosaic-overlay {
	background: #6fb434;	
}

.vic table .row-header {
	background-color: #6fb434;
}


/* Search Results */

ol.search-results {
	margin: 20px 0;
	padding: 0;
}

.search-results li {
	border-bottom: 1px solid #EAEAEA;
}

/* Accordion */
.item-title a {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/icon-plus.png) 8px 11px no-repeat #eaeaea;
	border-bottom: 1px solid #fff;
	display: block;
	padding: 7px 24px;
	font-weight: bold;
	color: #01539A !important;
	text-decoration: none;
}

.item-title p {
	margin: 0;
}

.item-title.expanded a{
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/icon-minus.png) 8px 13px no-repeat #eaeaea;
}

.item-title a:hover {
	background-color: #dcdcdc;	
}

.item-title + p {
	background-color: #f5f5f5;
	border-bottom: 1px solid #FFFFFF;
	display: none;
	padding: 7px 24px;
	margin: 0;
}

a.expanded + p {
	display: block;	
}

/* NSW - Shopping Cart */
#block-spnet-cart-summary {
	background-color: #F5F5F5;
	border: 1px solid #EAEAEA;
	float: right;
	padding: 4px 7px;
	margin-bottom: 16px;
	width: 218px;
}

#block-spnet-cart-summary h2 {
	margin-bottom: 16px;
}

#block-spnet-cart-summary h2 a {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/shopping_cart.png) 0 0 no-repeat transparent;
	color: #01539A;
	font-size: 15px;
	padding: 0 0 6px 31px;
}

#block-spnet-cart-summary .proceed_message a {
	float: left;
  background-color: #E57900;
  border: 0 none;
  color: #FFFFFF;
  cursor: pointer;
  font-family: HandelGothicBT-Regular;
  font-size: 14px;
  font-weight: normal;
  margin-top: 10px;
  padding: 3px;
  text-transform: uppercase;	
  text-decoration: none;
}

#spnet_content.mainmenu .content {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

.spnet_content th {
	background-color: #004A95;
}

.spnet_content td {
	background-color: #eaeaea;
}

.spnet_content tr[class$="_EVEN"] td,
#PRODS tr:nth-child(2n+1) {
	background-color: #f5f5f5;
}

#PRODS td {
	background: transparent !important;
}

#CUSNA {
	float: left;
	margin-bottom: 30px;
	width: 285px;
}

#CUSNA td {
	background: #fff;
}


#statuses {
	background-color: #f5f5f5;
	border: 1px solid #EAEAEA;
	float: right;
	padding: 4px 7px;
	width: 286px;
}

#statuses #annual_return a {
	font-family: HandelGothicBT-Regular;
	font-size: 14px;
	font-weight: normal;
	background-color: #16ADA4;
	padding: 2px 7px;
	color: #fff;
	text-transform: uppercase;
}

#spnet_menu {
	float: left;
	clear: left;
}

#financial_status {
	padding: 6px 0;
}

#statuses hr {
	margin-bottom: 12px;
}

#financial_status label {
	display: inline;
}

.cord-final #CUSNA{
	width:;
}

#ORD {
	float: left;
	width: 100%;
}

#CSSID_FORM_1 {
	float: left;
	margin-top: 20px;
}

#csub_tbl1 tr,
#csub_tbl1 td,
#CUSNA_1 tr,
#CUSNA_1 td {
background: transparent;
}

#csub_tbl2 tr,
#csub_tbl2 td {
background: #f5f5f5;
border: medium none !important;
}

#csub_tbl2 tbody,
#csub_tbl3 tbody {
	border: none;
}

#csub_tbl2 form {
	margin-bottom: 20px;
}

#csub_tbl3 {
	border: none;
}

#csub_tbl3 tr {
	background: transparent;
	border: none;
}

.infotable td input {
	float: left;
}

#spnet_content #balenq_tbl,
#spnet_content #balenq_tbl tbody,
#spnet_content #balenq_tbl td,
#spnet_content #balenq_tbl table {
	border: none;
}

#spnet_menu #EPRT_A {
	margin: 20px 0;
}

#spnet_forms #CSSID_FORM {
	float: left;
	clear: both;
}

#spnet_forms #CSSID_FORM input[type="text"] {
	padding: 4px;
}

#spnet_forms #CSSID_FORM h3 {
	font-size:  12px;
}

#udets_tbl {
	text-align: left;
	float: left;
	margin: 10px 0;
}

#udets_tbl + input {
	float: left;
}


/* Footer */
.footer {
	padding: 15px 0 53px;
}

.footer ul,
.footer .region-footer-left {
	float: left;
	list-style-type: none;
	margin-left: 4px;
}

.footer ul li {
	float: left;
	margin: 0 4px 0 0;
}

.footer ul li a {
	margin: 0 0 0 5px;
	display: block;
	line-height: normal;
}

.footer .sf-menu li,
.footer .sf-menu li:hover,
.footer .sf-menu li.sfHover {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/line-footer.gif) 0 3px no-repeat;
	position:		static;	
}

.footer .sectors {
	float: left;
}

.footer .social-media {
	float: right;
}

.footer .social-media span {
	float: left;
	color: #fff;
	margin-right: 8px;
}

.footer .social-media ul,
.footer .social-media .social-links {
	float: left;
	margin-top: -5px;
}

.footer .social-media ul li,
.footer .social-media .social-links .field {
	float: left;
	background: none;
	margin-right: 7px;
}

.footer .social-media ul li.last_item {
	margin-right: 0;
}

/* Drupal Admin */
.logged-in .widget.login {
	display: none;
}

.states.qld .middle-col .middle-col {
    padding-bottom: 0;
}

.states.qld .middle-col {
    padding-bottom: 0;
}

.states.qld .middle-col .region-content {
    float: left;
}

.states.qld .sponsors {
    float: left;
    margin-top:50px;
}

body.intranet {
	background-image: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-neca.jpg);
	background-repeat: repeat-x;
	background-position: 0 100px;
	background-color: #020623;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	width: 100%;
}

.intranet {
    background-image: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-neca.jpg);
    background-repeat: repeat-x;
    background-position: 0 100px;
}

/*body.internal-1col,
body.internal-2col {
	background-position: 0 -40px;
}*/

.intranet a img {
	border: 0;
}


.intranet a, 
.intranet a:visited {
	text-decoration: none;
	color: #00afec;
}

.intranet a:hover {
	text-decoration: underline;
}

.intranet a.more {
	font-weight: bold;
	text-transform: uppercase;
}

.intranet h1{
	font-family: HandelGothicBT-Regular;
	font-size: 32px;
	font-weight: normal;
	line-height: 20px;
	margin: 1px 0 15px;
	color: #01539a;
}

.intranet h2 {
	font-family: HandelGothicBT-Regular;
	font-size: 24px;
	font-weight: normal;
	line-height: 20px;
	margin: 1px 0 12px;
	color: #00AFEC;
}

.intranet h3 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;	
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #01539a;	
}

.intranet h4 {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #01539a;		
}

.intranet p {
	font-size: 12px;
	color: #777;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 12px;
}

.intranet ul, 
.intranet ol {
	margin: 0;
}

.intranet table {
	border-collapse: collapse;
	border: 1px solid #fff;
}

.intranet tr {
	background-color: #EAEAEA;
}

.intranet tr:nth-child(2n+1) {
	background-color: #F5F5F5;	
}

.intranet td {
	padding: 8px 10px 7px;	
	border: 1px solid #fff;
	vertical-align: top;
}

.intranet td p {
	margin: 0;
	padding: 0;
}

.intranet th {
	background-color: #00AFEC;
	border-right: 1px solid #fff;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	padding: 8px 10px 7px;	
	vertical-align: top;
}

.intranet .right-col table {
	width: 160px !important;
}

.intranet .right-col th h3{
	color: #fff;
	margin: 0;
}

.intranet .right-col td a,
.intranet .right-col td a:visited {
	color: #01539A;
}

.intranet .right-col td a:hover {
	color: #00AFEC;	
	text-decoration: none;
}


.intranet .heading {
	float: left;
	height: 50px;
	margin: 1px 0 24px;
	width: 100%;
}

.intranet .heading img {
	float: left;
}

.intranet .heading h1 {
	padding: 15px 65px;
}

.intranet .para-1 {
	font-weight: bold;	
}

.intranet .right-col .para-1 {
	margin-top: -4px;
}

.intranet .clearf {
	clear: both;
}


/* Structure */
.intranet .container {
	width: 100%;
	overflow: hidden;
}

.intranet .header {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-header.gif) 0 0 repeat-x;
	width: 100%;
	position: relative;
	z-index: 9999;
}

.intranet .header-inner {
	margin: 0 auto;
	height: 100px;
	width: 1100px;
	position: relative;
}

.intranet .main {
	overflow: hidden;
	width: 100%;
}

.intranet .content_wrapper {
	background-color: #fff;
	margin: 0 auto;
	padding: 21px 20px;
	min-height: 400px;
	width: 1060px;
	position: relative;
}

.intranet .left-col {
	float: left;	
	margin-right: 30px;
	width: 180px;
	/*background: #ddd;*/
}

.intranet .middle-col {
	float: left;
	width: 670px;
	padding-bottom: 15px;
	/*background: #efefef;*/
}

.intranet .right-col {
	width: 175px;
	/*background: #eee;*/
}

.intranet .footer {
	margin: 0 auto;
	width: 1100px;
}


/*** Content ***/
.intranet #neca-logo {
	float: left;
	display: block;
	margin: 20px 0 0;
}

.intranet #welcome {
	float: left;
	padding: 0 0 29px;
	width: 100%;
}

.intranet #welcome p strong {
	color: #01539A;
}

/* Login tab */
.intranet .login-tab {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-left.png) no-repeat 0 3px;
	float: right;
	height: 21px;
	padding: 5px 0 5px 8px;
	/*width: 301px;*/
}

.intranet .login-tab p {
	background-color: #d6d6d6;
	float: left;
	height: 15px;
	margin: -2px 0 0;
	padding: 5px 10px 5px 8px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #003b76;
}

.intranet .login-tab p a,
.intranet .login-tab p a:visited {
	background: none;
	color: #00afec;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px 0 4px 24px;
	text-transform: none;
	width: auto;
}

.intranet .login-tab a,
.intranet .login-tab a:visited {
	float: left; 	
	font-family: HandelGothicBT-Regular;
	font-size: 17px;
	margin: -4px 0 0 -7px;
	padding: 4px 32px;
	height: 20px;
	display: block;	
	color: #fff;	
	text-transform:  uppercase;
	text-decoration: none;
	width: 144px;
}

.intranet .login-tab a:hover {
	color: #01539A;
}

.intranet .login-tab .icon-login {
	float: left;
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/icon-login.png) no-repeat 0 0;
	height: 19px;
	padding: 0 10px 0 0;
	width: 19px;
	display: block;
}


.intranet .login-tab a,
.intranet .login-tab a:visited {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/login-tab-aust.png) no-repeat 0 0;
	color: #fff;
}

.login-tab a:hover {
	color: #01539A;
}

/* Member login Popup */
.intranet #membership_login h2 {
	color: #fff;
}

/* Banners */
.intranet .banner {
	margin: 0 auto;
	height: 288px;
	width: 1254px;
	position: relative;
}

.intranet .banner ul {
	list-style-type: none;
	bottom: 24px;
	left: 77px;
	position: absolute;
	z-index: 999;
}

.intranet .banner ul li {
	float: left;
	margin-right: 5px;
}

.intranet .banner ul li a, 
.intranet .banner ul li a:visited {
	font-family: 'Pathway Gothic One', sans-serif;	
	font-size: 15px;
	font-weight: bold;
	background-color: #01539a;
	color: #fff;
	padding: 1px 7px;
	width: 9px;
	height: 9px;
}

.intranet .banner ul li a:hover,
.intranet .banner ul li.active a {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/background-banner-li.png) repeat 0 0;
	text-decoration: none;
}


/*** News ***/
.intranet .news {
	float: left;
	clear: both;	
	background-color: #eaeaea;
	margin-bottom: 20px;
	padding: 12px;
}

.intranet .news .article {
	margin-bottom: 24px;
}

.intranet .news .summary .summary-content {
	line-height: 15px;
}

.intranet .news h3 {
	margin: -6px 0 24px;
}

.intranet .news h4,
.intranet .news h6  {
	margin-bottom: 0;
}

.intranet .news a {
	font-weight: bold;
}

.intranet .news .summary a {
	text-transform: uppercase;
}

.intranet .news .date {
	color: #01539a;
}


/* Mosaic blocks */
.intranet .widgets {
	padding: 0 0 25px;
}
.intranet .widgets a {
	display: block;
	text-decoration: none;
}

.intranet .widgets a h3,
.intranet .widgets .details > h3 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;	
	color: #fff;
}

.intranet .widgets a p,
.intranet .widgets .details > p {
	font-weight: bold;
	color: #01539a;
	line-height: 16px;
	margin-bottom: 5px;
}

.intranet .small-widgets {
	float:left;
}

.intranet .middle-content {
	margin: 0 0 62px;
}

.intranet .mosaic-block {
	float:left;
	position:relative;
	margin-right: 10px;
	overflow:hidden;
	width:149px;
	height:149px;
}

.intranet .right-col .mosaic-block {
	width: 160px;
	height: 160px;
	margin: 0 0 24px;
}

.intranet .mosaic-block:last-of-type {
	margin-right: 0;
}

.intranet .mosaic-overlay {
	display:none;
	padding: 12px 8px;
	z-index: 999;
	position:absolute;
	width:90%;
	height:100%;
	background:#fff;
}
	
.intranet .fade .mosaic-overlay {
	background: #00afec;	
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
}

.intranet .mosaic-backdrop {
	display:none;
	position: relative;
	top:0;
	height:100%;
	width:100%;
	background:#fff;
}


.intranet .mosaic-backdrop h2 {
	font-family: HandelGothicBT-Regular;
	font-size: 21px;
	font-weight: normal;
	line-height: 20px;
	color: #fff;
	position: absolute;
	top: 7px;
	left: 9px;
	z-index: 99;
}

.intranet .mosaic-backdrop img {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 9;	
}



/* Footer */
.intranet .footer {
	padding: 15px 0 53px;
}

.intranet .footer .copy {
	color: #fff;
	float: left;
}

.intranet .footer ul {
	float: left;
	list-style-type: none;
	margin-left: 4px;
}

.intranet .footer ul li {
	background: url(https://neca.asn.au/sites/all/themes/neca_national/images/line-footer.gif) 0 3px no-repeat;
	float: left;
	margin: 0 4px 0 0;
}

.intranet .footer ul li a {
	margin: 0 0 0 5px;
	display: block;
}

.intranet .footer .sectors {
	float: left;
}

.intranet .footer .social-media {
	float: right;
}

.intranet .footer .social-media span {
	float: left;
	color: #fff;
}

.intranet .footer .social-media ul {
	margin-top: -5px;
}

.intranet .footer .social-media ul li {
	background: none;
	margin-right: 7px;
}

.intranet .footer .social-media ul li.last_item {
	margin-right: 0;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}